src-git base https://git.openwrt.org/openwrt/openwrt.git^4ae4b2d49d5009848d4d09aff9fd13bbdf32a3d9
src-git packages https://git.openwrt.org/feed/packages.git^77792e9b17a1cad2bd9d0da4cfe0440dcbf27c94
src-git luci https://git.openwrt.org/project/luci.git^780a7cef38e7734ca5cda31511fa1c69ab957faf
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
